Tech Articles

Does EASY5 support Intel Fortran 12?

Tech Articles ID:    KB8020392
Status:    Published
Published date:    01/31/2012
Updated:    01/31/2012
Reported In:   Easy5 (2010 (8.2.0)) - EASY5
  Easy5 (2010 SP2 (2010.1.2)) - EASY5
 

Abstract (Question)

Does EASY5 2010 or 2010.1.2 support Intel Visual Fortran v12 (also known as Intel Visual Fortran Composer XE 2011)?

Description (Answer)

EASY5 versions 2010 or 2010.1.2 do not currently support this version of Intel Fortran.

It is recommended that you use Intel Fortran v. 11.1.

To find out how to get access to previous versions of Intel Fortran, please see this Intel KB article:

http://software.intel.com/en-us/articles/older-version-product/

 

Discuss this Tech Articles

 

Welcome to SimCompanion

LOG IN Password Help | First Time User

Get what you want from MSC more efficiently and effectively, either reactively through browsing and searching, or proactively through content subscriptions that you manage.

Click here for a tour of SimCompanion

Click image above for a tour of SimCompanion.

Communities